/**
 ******************************************************************************
 * @file    custom_tof_conf.h
 * @author  IMG SW Application Team
 * @brief   This file contains definitions of the TOF components bus interfaces
 *          for custom boards
 ******************************************************************************
 * @attention
 *
 * <h2><center>&copy; Copyright (c) 2021 STMicroelectronics.
 * All rights reserved.</center></h2>
 *
 * This software component is licensed by ST under BSD 3-Clause license,
 * the "License"; You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at:
 *                        opensource.org/licenses/BSD-3-Clause
 *
 ******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __CUSTOM_TOF_CONF_H__
#define __CUSTOM_TOF_CONF_H__

#ifdef __cplusplus
extern "C" {
#endif

/* Includes ------------------------------------------------------------------*/

#define USE_CUSTOM_RANGING_VL53L3CX (1U)

#define CUSTOM_VL53L3CX_XSHUT_PORT    GPIOA
#define CUSTOM_VL53L3CX_XSHUT_PIN     ARDUINO_UNO_D9


#ifdef __cplusplus
}
#endif

#endif /* __CUSTOM_TOF_CONF_H__*/

/************************ (C) COPYRIGHT STMicroelectronics *****END OF FILE****/

